RubyGems Navigation menu

lutaml-xmi 0.2.0

XML Metadata Interchange (XMI) Specification parser in Ruby, tools for accessing EXPRESS data models.

Versions:

  1. 0.2.0 - June 02, 2021 (51 KB)
  2. 0.1.5 - May 02, 2021 (43.5 KB)
  3. 0.1.4 - April 19, 2021 (43.5 KB)
  4. 0.1.3 - April 19, 2021 (43.5 KB)
  5. 0.1.2 - April 14, 2021 (43 KB)
Show all versions (7 total)

Runtime Dependencies (4):

  • hashie ~> 4.1.0
  • lutaml-uml >= 0
  • nokogiri ~> 1.10
  • thor ~> 1.0
  • Development Dependencies (6):

  • bundler ~> 2.0
  • byebug >= 0
  • pry ~> 0.12.2
  • rake ~> 10.0
  • rspec ~> 3.0
  • rubocop ~> 0.54.0
  • Owners:

    Pushed by:

    Authors:

    • Ribose Inc.

    SHA 256 checksum:

    6da363752a4c5c1f1645abf0023357f092c2806ce5ea8a5a3c44b94374b5f524

    Total downloads 7,447

    For this version 907

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: